## pleiades 0.1.0

=== DESCRIPTION ===
Package: pleiades
Title: Interface to the 'Pleiades' 'Archeological' Database
Description: Provides a set of functions for interacting with the
    'Pleiades' 'API', including getting status data, places data, and
    creating a 'GeoJSON' based map on 'GitHub' 'gists'.
Version: 0.1.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com")
License: MIT + file LICENSE
URL: https://github.com/ropensci/pleiades
BugReports: https://github.com/ropensci/pleiades/issues
Imports: dplyr (>= 0.5.0), crul (>= 0.1.6), jsonlite (>= 1.1), gistr
        (>= 0.3.6), rappdirs, RSQLite
Suggests: roxygen2 (>= 5.0.1), testthat, knitr
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-19 19:20:07 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-12-20 01:51:22
