## pleiades 0.2.0

=== DESCRIPTION ===
Package: pleiades
Title: Interface to the 'Pleiades' 'Archeological' Database
Description: Provides a set of functions for interacting with the
    'Pleiades' (<https://pleiades.stoa.org/>) 'API', including 
    getting status data, places data, and creating a 'GeoJSON' 
    based map on 'GitHub' 'gists'.
Version: 0.2.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com")
License: MIT + file LICENSE
URL: https://github.com/ropensci/pleiades
BugReports: https://github.com/ropensci/pleiades/issues
Imports: DBI (>= 0.6-1), dplyr (>= 0.5.0), dbplyr (>= 1.0.0), RSQLite
        (>= 1.1-2), crul (>= 0.3.6), jsonlite (>= 1.5), gistr (>=
        0.4.0), rappdirs
Suggests: roxygen2 (>= 6.0.1), testthat, knitr,
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-15 17:43:22 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-06-15 17:49:51 UTC
