## pleiades 0.3.0

=== DESCRIPTION ===
Package: pleiades
Title: Interface to the 'Pleiades' 'Archeological' Database
Description: Provides a set of functions for interacting with the
    'Pleiades' (<https://pleiades.stoa.org/>) 'API', including 
    getting status data, places data, and creating a 'GeoJSON' 
    based map on 'GitHub' 'gists'.
Version: 0.3.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com")
License: MIT + file LICENSE
URL: https://docs.ropensci.org/pleiades/,
        https://github.com/ropensci/pleiades
BugReports: https://github.com/ropensci/pleiades/issues
Encoding: UTF-8
Language: en-US
Imports: DBI, dplyr, dbplyr, RSQLite, crul, jsonlite, gistr, rappdirs
Suggests: testthat, knitr, rmarkdown, markdown, vcr
VignetteBuilder: knitr
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-10-07 16:52:21 UTC; sckott
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-07 18:00:02 UTC
