## pleiades 1.3.1-dfsg

=== debian/changelog ===
pleiades (1.3.1-dfsg-1) unstable; urgency=low

  * Upload to Debian (Closes: #555846)
  * remove lib directory to comply DFSG
  * also remove srctest/jp/sourceforge/mergedoc/pleiades/resource/3.* since
    those files' license is not clear enough and not need to build.
  * remove debian/eclipserc,pleiades.examples since eclipse no longer uses
    .eclipserc and update debian/README.Debian
  * add debian/patches/build.xml and use "source format 3.0 (quilt)" 
  * add debian/pleiades.links and put files to /usr/share/eclipse
  * remove debian/{pleiades.install,lintian/*}
  * add debian/patches/fix-config.ini to deal with error with finding 
    config.ini
  * debian/control
    - set "DM-Upload-Allowed: yes"
    - correction
      + "Build-Depends: default-jdk"
      + add "Depends: libcommons-lang-java, libcommons-io-java, 
        libjavassist-java"
      + remove "Recommends: default-jre-headless"
    Thanks to Niels Thykier <niels@thykier.net> and Matthew Johnson 
    <mjj29@debian.org>!

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 22 Mar 2010 15:05:28 +0900

pleiades (1.3.1-1~pre5) unstable; urgency=low

  * put features file to /usr/lib 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Mar 2010 17:35:26 +0900

pleiades (1.3.1-1~pre4) unstable; urgency=low

  * debian/control
    - move default-jre-headless from Depends to Recommends 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Nov 2009 19:35:40 +0900

pleiades (1.3.1-1~pre3) unstable; urgency=low

  * debian/control
    - add "Depends: default-jre-headless" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Nov 2009 09:20:07 +0900

pleiades (1.3.1-1~pre2) unstable; urgency=low

  * debian/README.Debian
    - $ cp /usr/share/"doc"/pleiades/examples/eclipserc ~/.eclipse/eclipserc
      Thanks to Wataru Nakanishi <watayan@meigaku.ac.jp>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Nov 2009 15:23:53 +0900

pleiades (1.3.1-1~pre) unstable; urgency=low

  * Initial release at sourceforge.jp (not Debian Official, yet)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 12 Nov 2009 11:57:55 +0900
