=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

packagename=pleiades
eclipse_dir=usr/share/eclipse

%:
	dh  $@

override_dh_auto_build:
	ant -Dbin.dir=$(CURDIR)/build/bin -Dbuild.dir=$(CURDIR)/build build.full

override_dh_auto_install:
	unzip -q -d $(CURDIR)/debian/$(packagename)/$(eclipse_dir) $(CURDIR)/build/$(packagename).zip
# remove unneeded files
	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/readme
	-rm $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/*cmd
