## pleiades 1.3.2-dfsg

=== debian/changelog ===
pleiades (1.3.2-dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - change my email address
    - Build-Depends: debhelper (>= 7.0.50~)
    - set "Standards-Version: 3.9.1" 
  * debian/watch
    - fix to work
  * debian/patches
    - refresh fix-config.ini
    - refresh build.xml, most of non-debian specific changes were included
      in upstream
  * debian/rules
    - change ant target from build-full to build.full

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Oct 2010 21:09:27 +0900
