=== debian/control ===
Source: pleiades
Section: devel
Priority: extra
Maintainer: Hideki Yamane <henrich@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), ant, default-jdk
Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
Standards-Version: 3.9.1
Homepage: http://mergedoc.sourceforge.jp/

Package: pleiades
Architecture: all
Depends: eclipse, libcommons-lang-java, libcommons-io-java, libjavassist-java,
 ${misc:Depends}
Description: Japanese Language package for Eclipse using Dynamic AOP, Pleiades
 The Pleiades is a dynamic AOP translation container, it provides dynamic 
 Japanese localization to the Eclipse Platform and a large number of plug-ins.
 Some of its resources has contributed to the Eclipse.org.
