## pleiades 1.3.3-dfsg

=== debian/changelog ===
pleiades (1.3.3-dfsg-2) unstable; urgency=low

  * debian/control
    - remove unnecessary "DM-Upload-Allowed: yes" field

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 10:11:42 +0900

pleiades (1.3.3-dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.2" 
  * debian/patches
    - adjust build.xml and fix-config.ini 

 -- Hideki Yamane <henrich@debian.org>  Thu, 08 Sep 2011 23:45:14 +0900
