=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: Hideki Yamane <henrich@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), ant, default-jdk
 Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://mergedoc.sourceforge.jp/
 
 Package: pleiades
