## pleiades 1.3.4~I20120531-dfsg

=== debian/changelog ===
pleiades (1.3.4~I20120531-dfsg-2+deb7u1) testing-proposed-updates; urgency=low

  * Non-maintainer upload to t-p-u to fix the RC bug in wheezy.
  * Use version numbering proposed in #685646
  * Temporarily disable debconf usage, its behaviour violates the
    policy. An alternative solution will be worked on
    after Wheezy release (Closes: #679846).
  * Also drop all debconf templates and their translations.

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Aug 2012 18:25:06 +0200

pleiades (1.3.4~I20120531-dfsg-2) unstable; urgency=low

  * debian/control
    - add "Depends: dpkg (>= 1.15.6~)" to deal with Lintian warning
      "data.tar.xz-member-without-dpkg-pre-depends"
  * debian/copyright
    - update "Format:" field to
      http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
      and set License: EPL-1.0
  * debian/rules
    - install readme_pleiades_changes.txt as upstream ChangeLog

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 13:07:59 +0900

pleiades (1.3.4~I20120531-dfsg-1) unstable; urgency=low

  * New upstream snapshot
  * debian/pleiades.{templates,config}
    - add it to enable debconf
  * debian/control
    - add "Build-Depends: po-debconf", "Pre-Depends: debconf"
  * debian/rules
    - add option to xz to compress it more efficiently.
    - exec debconf-updatepo via dh_clean
  * debian/pleiades.{postinst,postrm}
    - enable automatic configuration
  * debian/patches
    - build.xml: refresh it.
    - add disable-create-src_zip to reduce build time.
  * remove debian/README.Debian
  * debian/copyright
    - update my address

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 Jun 2012 10:24:02 +0900

pleiades (1.3.3-dfsg-3) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
  * debian/rules
    - compress with xz
  * debian/patches
    - build.xml: fix "missing-classpath" (Lintian).

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 09:42:09 +0900
