=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), ant, default-jdk
+Build-Depends: debhelper (>= 7.0.50~), ant, default-jdk, po-debconf
 Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mergedoc.sourceforge.jp/
 
 Package: pleiades
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: eclipse, libcommons-lang-java, libcommons-io-java, libjavassist-java,
  ${misc:Depends}
 Description: Japanese Language package for Eclipse using Dynamic AOP, Pleiades
