=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,14 @@
 # remove unneeded files
 	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/readme
 	-rm $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/*cmd
+
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/readme/readme_pleiades_changes.txt
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -Sextreme -z9
+
+make_it_dfsg:
+	rm -r $(CURDIR)/lib \
+	      $(CURDIR)/srctest/jp/sourceforge/mergedoc/pleiades/resource/3.*
+	mv $(CURDIR) `sed -e s/$(CURDIR)/$(CURDIR)-dfsg/`
