## pleiades 1.3.4-dfsg

=== debian/changelog ===
pleiades (1.3.4-dfsg-4) unstable; urgency=low

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Aug 2012 23:44:28 +0900

pleiades (1.3.4-dfsg-3) experimental; urgency=low

  * debconf/po
    - add Portuguese translation (Closes: #678739)
  * temporary disabled debconf usage, its behaivior violates policy and I'll 
    look for another solution after Wheezy will be released (Closes: #679846)

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Aug 2012 18:29:33 +0900

pleiades (1.3.4-dfsg-2) experimental; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #676312
  * [Debconf translation updates]
  * Swedish (Martin Bagge / brother).  Closes: #678321
  * Danish (Joe Hansen).  Closes: #678323
  * Slovak (Ivan Masár).  Closes: #678334
  * Russian (Yuri Kozlov).  Closes: #678432
  * Galician (Jorge Barreiro).  Closes: #678465
  * Czech (Michal Simunek).  Closes: #678672
  * French (Étienne Gilli).  Closes: #679006
  * Polish (Michał Kułach).  Closes: #679434
  * German (Chris Leick).  Closes: #679461
  * Spanish; (# traductor (campo Last-Translator) y ponga en copia a la
    lista de Fernando C. Estrada).  Closes: #679805
  * Italian (Beatrice Torracca).  Closes: #680569

  [ Hideki Yamane ]
  * debian/control
    - set "Build-Depends: debhelper (>= 9)"
  * upload to experimental

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Aug 2012 10:28:49 +0900

pleiades (1.3.4-dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - improve descriptions
    - bump up debehelper version to use xz option
  * debian/compat
    - set 9
  * add debian/NEWS file about automatic configuration and manual
    configuration due to upgrading eclipse package would override its change
  * debian/patches
    - refresh all patches to meet to DEP3 format.
  * debian/watch
    - update to catch newer upstream version correctly.
  * debian/rules
    - add "--parallel" option to build
    - remove unnecessary lib directory with dh_auto_install
  * debian/copyright
    - update to deal with changes about not exclude javaassist and commons-io
      from upstream source

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Jul 2012 10:03:06 +0900
