=== debian/control ===
Source: pleiades
Section: devel
Priority: extra
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9), ant, default-jdk
Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
Standards-Version: 3.9.3
Homepage: http://mergedoc.sourceforge.jp/

Package: pleiades
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: eclipse, libcommons-lang-java, libcommons-io-java, libjavassist-java,
 ${misc:Depends}
Description: Japanese translation plug-in for Eclipse using dynamic AOP
 Pleiades is a dynamic Aspect-Oriented Programming translation layer for the
 Eclipse platform and many of its plug-ins. It uses a Japanese glossary to
 provide side-by-side English/Japanese property resource bundles.
