=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

packagename=pleiades
eclipse_dir=usr/share/eclipse

%:
	dh  $@ --parallel

override_dh_auto_build:
	ant -Dbin.dir=$(CURDIR)/build/bin -Dbuild.dir=$(CURDIR)/build build.full

override_dh_auto_install:
	unzip -q -d $(CURDIR)/debian/$(packagename)/$(eclipse_dir) $(CURDIR)/build/$(packagename).zip
# remove unneeded files
	-rm $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/*cmd
	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/readme
	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/plugins/jp.sourceforge.mergedoc.pleiades/lib

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/readme/readme_pleiades_changes.txt

#override_dh_clean:
#	debconf-updatepo
#	dh_clean

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
