=== debian/watch ===
version=3

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
dversionmangle=s/-dfsg//;s/~I/~/" \
 http://sourceforge.jp/projects/mergedoc/releases/ \
  /projects/mergedoc/downloads/.*/pleiades_(.*)\-src.zip/ debian uupdate
