## pleiades 1.4.0-dfsg

=== debian/changelog ===
pleiades (1.4.0-dfsg-6) unstable; urgency=medium

  * debian/control
    - add Vcs-* fields.
    - set Standards-Version: 3.9.5
    - set Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
      as Maintainer

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Jan 2014 19:07:55 +0900

pleiades (1.4.0-dfsg-5) unstable; urgency=low

  * update debian/po/ja.po, thanks to victory <victory.deb@gmail.com>
    (Closes: #717709)

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Sep 2013 15:32:44 +0900

pleiades (1.4.0-dfsg-4) unstable; urgency=medium

  * debian/control
    - revert to "Depends: libcommons-lang-java", not lang3

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Jul 2013 20:00:56 +0900

pleiades (1.4.0-dfsg-3) unstable; urgency=medium

  * debian/control
    - set "Build-Depends-Indep: libcommons-lang3-java"
  * debian/patches
    - add use_org.apache.commons.lang3.patch, due to above changes
    - update build.xml to use above libcommons-lang3-java library
    - add bug713779_dont-specify-encoding-as-null.patch (Closes: #713779)

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Jun 2013 18:40:44 +0900

pleiades (1.4.0-dfsg-2) unstable; urgency=low

  * upload to unstable
  * debian/rules,watch
    - add get-orig-source target

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Apr 2013 07:44:23 +0900

pleiades (1.4.0-dfsg-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - drop fix-config.ini since it is unnecessary by change in upstream
    - add compile_junit.patch
  * debian/control
    - set Standards-Version: 3.9.4
    - add Build-Depends: ant-optional (/usr/share/ant/lib/ant-junit.jar),
      junit
  * debian/rules
    - deal with changes in build.xml

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Mar 2013 23:47:08 +0900
