=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: pleiades
 Section: devel
 Priority: extra
-Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9), ant, default-jdk
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 9), ant, default-jdk, ant-optional, junit
 Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://mergedoc.sourceforge.jp/
+Vcs-Git: git://anonscm.debian.org/pkg-java/pleiades/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/pleiades;a=summary
 
 Package: pleiades
 Architecture: all
