=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 packagename=pleiades
 eclipse_dir=usr/share/eclipse
+
+UPSTREAM_VERSION = $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ':' | sed 's/ //' | sed 's/-dfsg.*$$//')
+COMPAT_VERSION = $(UPSTREAM_VERSION)~dfsg
+REMOVE_FILES="srctest/jp/sourceforge/mergedoc/pleiades/resource/3.*"
 
 %:
 	dh  $@ --parallel
@@ -12,7 +16,7 @@
 	ant -Dbin.dir=$(CURDIR)/build/bin -Dbuild.dir=$(CURDIR)/build build.full
 
 override_dh_auto_install:
-	unzip -q -d $(CURDIR)/debian/$(packagename)/$(eclipse_dir) $(CURDIR)/build/$(packagename).zip
+	unzip -q -d $(CURDIR)/debian/$(packagename)/$(eclipse_dir) $(CURDIR)/build/nightly/$(packagename).zip
 # remove unneeded files
 	-rm $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/*cmd
 	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/readme
@@ -27,3 +31,12 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -Sextreme -z9
+
+get-orig-source:
+	TMPDIR=`mktemp -d`;\
+	uscan --download-version $(UPSTREAM_VERSION) --destdir $$TMPDIR --force-download --no-symlink ;\
+	mkdir -p $$TMPDIR/pleiades ;\
+	unzip $$TMPDIR/pleiades_$(UPSTREAM_VERSION)-src.zip -d $$TMPDIR/pleiades ;\
+	for i in $(REMOVE_FILES) ; do rm -rf $$TMPDIR/pleiades/$$i; done ;\
+	cd $$TMPDIR; tar cJf pleiades_$(COMPAT_VERSION).orig.tar.xz pleiades ;\
+	rm -rf $$TMPDIR/pleiades-$(UPSTREAM_VERSION)
