=== debian/watch ===
--- 
+++ 
@@ -4,5 +4,4 @@
 uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
 dversionmangle=s/-dfsg//;s/~I/~/" \
  http://sourceforge.jp/projects/mergedoc/releases/ \
-  /projects/mergedoc/downloads/.*/pleiades_(.*)\-src.zip/ debian uupdate
-
+  /projects/mergedoc/downloads/.*/pleiades_(.*)\-src.zip/
