## pleiades 1.5.0

=== debian/changelog ===
pleiades (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.6
  * debian/patches
    - refresh patches
    - drop: bug713779_dont-specify-encoding-as-null.patch: merged upstream
  * debian/copyright
    - add copyright mention to some files that was previously removed from
      source tarball

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Oct 2014 02:38:27 +0900
