=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9), ant, default-jdk, ant-optional, junit
 Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mergedoc.sourceforge.jp/
 Vcs-Git: git://anonscm.debian.org/pkg-java/pleiades/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/pleiades;a=summary
