## pleiades 1.6.0

=== debian/changelog ===
pleiades (1.6.0-3) unstable; urgency=medium

  * debian/copyright
    - update Source to point osdn.jp, and upstream address to new one

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Dec 2015 06:36:55 +0900

pleiades (1.6.0-2) unstable; urgency=medium

  * debian/watch
    - update to point osdn.jp 
    - update Vcs-*
    - update Homepage

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Dec 2015 21:31:32 +0900

pleiades (1.6.0-1) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Add Dutch debconf translation (debian/po/nl.po).
    Thank you to Frans Spiesschaert. (Closes: #771460)

  [ Hideki Yamane ]
  * New upstream release 
  * debian/patches
    - refresh patches
    - add 0005-do-not-ask-timestamp.digicert.com-to-sign.patch to avoid FTBFS

 -- Hideki Yamane <henrich@debian.org>  Tue, 17 Nov 2015 21:59:14 +0900
