=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9), ant, default-jdk, ant-optional, junit
 Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
 Standards-Version: 3.9.6
-Homepage: http://mergedoc.sourceforge.jp/
-Vcs-Git: git://anonscm.debian.org/pkg-java/pleiades/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/pleiades;a=summary
+Homepage: https://mergedoc.osdn.jp/
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/pleiades.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/pleiades.git/
 
 Package: pleiades
 Architecture: all
