## pleiades 1.7.0

=== debian/changelog ===
pleiades (1.7.0-2) unstable; urgency=medium

  * debian/patches
    - add reproducible_build.patch (Closes: #835633)
      Thanks to Chris Lamb <lamby@debian.org> for the patch 

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2016 02:27:06 +0900

pleiades (1.7.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/patches
    - build.xml,compile_junit.patch: disable specifying Java5 version.
      We'll use Java8 for default in Debian9 "stretch" release at least.
    - build.xml,compile_junit.patch: specify lint for javac to check
      depreciated issue.

 -- Hideki Yamane <henrich@debian.org>  Thu, 07 Jul 2016 13:38:22 +0200

pleiades (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * Add Brazilian Portuguese debconf templates translation.
    Thank you to Adriano Rafael Gomes. (Closes: #829344)
  * Bump Standards-Version to 3.9.8 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 02 Jul 2016 20:13:22 -0700
