=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9), ant, default-jdk, ant-optional, junit
 Build-Depends-Indep: libcommons-lang-java, libcommons-io-java, libjavassist-java, zip, unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://mergedoc.osdn.jp/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/pleiades.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/pleiades.git/
