## pleiades 1.7.27

=== debian/changelog ===
pleiades (1.7.27-4) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.1.4 with no change
    - Set Build-Depends: debhelper (>= 11)
    - Update Vcs-* to use salsa.debian.org
  * debian/compat
    - Set 11
  * debian/watch
    - Update to deal with upstream's change
  * debian/rules
    - Use default compression

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 09:21:04 +0900

pleiades (1.7.27-3) unstable; urgency=medium

  * debian/control
    - set Priority: optional since extra is obsolete 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Oct 2017 08:12:49 +0900

pleiades (1.7.27-2) unstable; urgency=medium

  * debian/watch
    - use https 
  * debian/control
    - set Standards-Version: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 09:39:46 +0900

pleiades (1.7.27-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patches
    - drop 0005-do-not-ask-timestamp.digicert.com-to-sign.patch:
      unnecessary patch
    - drop reproducible_build.patch: done by build option, instead.
  * debian/compat
    - set 10
  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
    - drop dependency to libcommons-{io, lang} since upstream included those
      two libraries source into pleiades
  * debian/rules
    - simplify with dh10
    - use -Dnosign=true to reproducible build
    - remove Windows Thumbs.db
  * debian/copyright
    - update since Apache commons is included in src
    - drop unnecessary srctest/jp/sourceforge/mergedoc/pleiades/resource/3.*
      mention
  * re-enable README.Debian
  * debian/watch
    - point to osdn.net, instead of osdn.jp
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Jul 2017 09:37:11 +0900
