=== debian/control ===
Source: pleiades
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 11), ant, default-jdk, ant-optional, junit
Build-Depends-Indep: libjavassist-java, zip, unzip
Standards-Version: 4.1.4
Homepage: https://mergedoc.osdn.jp/
Vcs-Git: https://salsa.debian.org/java-team/pleiades.git
Vcs-Browser: https://salsa.debian.org/java-team/pleiades

Package: pleiades
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: eclipse, libjavassist-java,
 ${misc:Depends}
Description: Japanese translation plug-in for Eclipse using dynamic AOP
 Pleiades is a dynamic Aspect-Oriented Programming translation layer for the
 Eclipse platform and many of its plug-ins. It uses a Japanese glossary to
 provide side-by-side English/Japanese property resource bundles.
