=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 REMOVE_FILES="srctest/jp/sourceforge/mergedoc/pleiades/resource/3.*"
 
 %:
-	dh  $@ --parallel
+	dh  $@
 
 override_dh_auto_build:
-	ant -Dbin.dir=$(CURDIR)/build/bin -Dbuild.dir=$(CURDIR)/build build.full
+	ant -Dbin.dir=$(CURDIR)/build/bin -Dbuild.dir=$(CURDIR)/build build.full -Dnosign=true
 
 override_dh_auto_install:
 	unzip -q -d $(CURDIR)/debian/$(packagename)/$(eclipse_dir) $(CURDIR)/build/nightly/$(packagename).zip
@@ -21,6 +21,7 @@
 	-rm $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/*cmd
 	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/readme
 	-rm -r $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/plugins/jp.sourceforge.mergedoc.pleiades/lib
+	-rm $(CURDIR)/debian/$(packagename)/$(eclipse_dir)/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/Thumbs.db
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/readme/readme_pleiades_changes.txt
@@ -28,9 +29,6 @@
 #override_dh_clean:
 #	debconf-updatepo
 #	dh_clean
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -Sextreme -z9
 
 get-orig-source:
 	TMPDIR=`mktemp -d`;\
