=== debian/watch ===
version=4

opts="downloadurlmangle=s%projects/mergedoc/downloads%frs/redir\.php?m=iij&f=mergedoc%g;s/zip\//zip/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
dversionmangle=s/-dfsg//;s/~I/~/" \
https://osdn.net/projects/mergedoc/releases/rss \
 https://osdn.net/projects/mergedoc/downloads/.*/@PACKAGE@@ANY_VERSION@-src\.zip/ debian uupdate
